# Uses of Enum Class
jebl.evolution.io.NexusImporter.NexusBlock

Packages that use NexusImporter.NexusBlock
Package
Description
jebl.evolution.io

## Uses of NexusImporter.NexusBlock in jebl.evolution.io

Methods in jebl.evolution.io that return NexusImporter.NexusBlock
Modifier and Type
Method
Description
`NexusImporter.NexusBlock`
NexusImporter.`findNextBlock()`
Read ahead to the next block in the input.
`static NexusImporter.NexusBlock`
NexusImporter.NexusBlock.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static NexusImporter.NexusBlock[]`
NexusImporter.NexusBlock.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.